import 'package:flutter/material.dart';

class SelectedTitleProvider extends ChangeNotifier {
  String? _selectedTitle;

  String? get selectedTitle => _selectedTitle;

  set selectedTitle(String? value) {
    _selectedTitle = value;
    notifyListeners();
  }
}
